CVE-2021-44228 and the Log4J vulnerability

Health Diagnostics’ reassurance about CVE-2021-44228 and the Log4J vulnerability

Health Diagnostics wish to reassure customers that their products and services do not utilise applications using Log4J so are NOT affected by *CVE-2021-44228.A thorough scan of our internal and external infrastructure as well as our applications has been conducted to be doubly sure. The scans returned 0 applications and services utilising Log4J.If you would like …

Health Diagnostics’ reassurance about CVE-2021-44228 and the Log4J vulnerability Read More »